Index: Makefile
===================================================================
RCS file: /exports/cvsroot-freebsd/ports/mail/sympa/Makefile,v
retrieving revision 1.22
diff -u -r1.22 Makefile
--- Makefile	30 Jul 2010 11:50:15 -0000	1.22
+++ Makefile	7 Jan 2011 20:18:54 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	sympa
-PORTVERSION=	6.0.5
+PORTVERSION=	6.1.3
 CATEGORIES=	mail
 MASTER_SITES=	http://www.sympa.org/distribution/ \
 		http://www.sympa.org/distribution/old/
@@ -14,8 +14,6 @@
 MAINTAINER=	utisoft@gmail.com
 COMMENT=	Sympa is an electronic mailing list manager
 
-LICENSE=	GPLv2
-
 BUILD_DEPENDS+=	${SITE_PERL}/Mail/Mailer.pm:${PORTSDIR}/mail/p5-Mail-Tools \
 		${SITE_PERL}/IO/Stringy.pm:${PORTSDIR}/devel/p5-IO-stringy \
 		${SITE_PERL}/MIME/Tools.pm:${PORTSDIR}/mail/p5-MIME-Tools \
@@ -28,14 +26,18 @@
 		${SITE_PERL}/${PERL_ARCH}/DBI.pm:${PORTSDIR}/databases/p5-DBI
 RUN_DEPENDS=	${BUILD_DEPENDS}
 
+LICENSE=	GPLv2
+
 HAS_CONFIGURE=	yes
 USE_PERL5=	yes
 USE_APACHE=	1.3+
 CONFIGURE_ARGS+=--prefix=${PREFIX}/sympa \
 		--with-confdir=${PREFIX}/etc \
+		--with-docdir=${EXAMPLESDIR} \
 		--with-initdir=${PREFIX}/etc/rc.d \
 		--with-etcdir=${PREFIX}/sympa/bin/etc \
 		--with-iconsdir=${PREFIX}/www/icons \
+		--with-lockdir=/var/spool/lock \
 		--mandir=${PREFIX}/man \
 		${CONFIGURE_TARGET}
 CONFIGURE_ENV+=	lt_cv_sys_max_cmd_len=${CONFIGURE_MAX_CMD_LEN}
@@ -94,6 +96,8 @@
 	@PKG_PREFIX=${PREFIX} ${SH} ${PKGINSTALL} ${PKGNAME} PRE-INSTALL
 
 post-patch:
+	@${REINPLACE_CMD} -e 's/\$$(DESTDIR)\$$(sampledir)/\$$(sampledir)/g' \
+		${WRKSRC}/doc/sample/Makefile.in
 	@${FIND} ${WRKSRC} -name "*.orig" -a -exec ${RM} -f {} \;
 
 post-install:
Index: distinfo
===================================================================
RCS file: /exports/cvsroot-freebsd/ports/mail/sympa/distinfo,v
retrieving revision 1.8
diff -u -r1.8 distinfo
--- distinfo	30 Jul 2010 11:50:15 -0000	1.8
+++ distinfo	7 Jan 2011 17:13:56 -0000
@@ -1,3 +1,2 @@
-MD5 (sympa-6.0.5.tar.gz) = b39527940f31358090803c677cc31d39
-SHA256 (sympa-6.0.5.tar.gz) = e2dea61f7c7de3300d89b341ebf774655f636134dc022123d93ad268ca40877a
-SIZE (sympa-6.0.5.tar.gz) = 6581038
+SHA256 (sympa-6.1.3.tar.gz) = 1b258588b9076a480966b4d08f463e9a561bfda1d798bb879adbbfe96c95d9fd
+SIZE (sympa-6.1.3.tar.gz) = 6940694
Index: pkg-plist
===================================================================
RCS file: /exports/cvsroot-freebsd/ports/mail/sympa/pkg-plist,v
retrieving revision 1.9
diff -u -r1.9 pkg-plist
--- pkg-plist	30 Jul 2010 11:50:15 -0000	1.9
+++ pkg-plist	7 Jan 2011 17:13:56 -0000
@@ -236,6 +236,7 @@
 sympa/default/scenari/send.publickey
 sympa/default/scenari/send.publicnoattachment
 sympa/default/scenari/send.publicnomultipart
+sympa/default/scenari/spam_status.x-spam-status
 sympa/default/scenari/subscribe.auth
 sympa/default/scenari/subscribe.auth_notify
 sympa/default/scenari/subscribe.auth_owner
@@ -277,9 +278,11 @@
 sympa/default/web_tt2/arcsearch.tt2
 sympa/default/web_tt2/arcsearch_form.tt2
 sympa/default/web_tt2/authorization_reject.tt2
+sympa/default/web_tt2/auto_signoff.tt2
 sympa/default/web_tt2/blacklist.tt2
 sympa/default/web_tt2/button_footer.tt2
 sympa/default/web_tt2/button_header.tt2
+sympa/default/web_tt2/ca.tt2
 sympa/default/web_tt2/change_email.tt2
 sympa/default/web_tt2/change_email_request.tt2
 sympa/default/web_tt2/choosepasswd.tt2
@@ -299,6 +302,7 @@
 sympa/default/web_tt2/dump_scenario.tt2
 sympa/default/web_tt2/dumpvars.tt2
 sympa/default/web_tt2/edit_attributes.tt2
+sympa/default/web_tt2/edit_config.tt2
 sympa/default/web_tt2/edit_list_request.tt2
 sympa/default/web_tt2/edit_template.tt2
 sympa/default/web_tt2/editfile.tt2
@@ -330,6 +334,7 @@
 sympa/default/web_tt2/latest_arc.tt2
 sympa/default/web_tt2/latest_d_read.tt2
 sympa/default/web_tt2/latest_lists.tt2
+sympa/default/web_tt2/lca.tt2
 sympa/default/web_tt2/list_button_footer.tt2
 sympa/default/web_tt2/list_button_header.tt2
 sympa/default/web_tt2/list_menu.tt2
@@ -368,6 +373,7 @@
 sympa/default/web_tt2/set_pending_list_request.tt2
 sympa/default/web_tt2/setlang.tt2
 sympa/default/web_tt2/show_cert.tt2
+sympa/default/web_tt2/show_exclude.tt2
 sympa/default/web_tt2/show_sessions.tt2
 sympa/default/web_tt2/sigrequest.tt2
 sympa/default/web_tt2/skinsedit.tt2
@@ -376,6 +382,8 @@
 sympa/default/web_tt2/subindex.tt2
 sympa/default/web_tt2/suboptions.tt2
 sympa/default/web_tt2/subrequest.tt2
+sympa/default/web_tt2/subscriber_table.tt2
+sympa/default/web_tt2/suspend_request.tt2
 sympa/default/web_tt2/ticket.tt2
 sympa/default/web_tt2/title.tt2
 sympa/default/web_tt2/tt2_error.tt2
@@ -472,16 +480,17 @@
 sympa/static_content/icons/text.png
 sympa/static_content/icons/top.png
 sympa/static_content/icons/unknown.png
-%%EXAMPLESDIR%%/test/web_tt2/welcome.tt2
-%%EXAMPLESDIR%%/test/config
-%%EXAMPLESDIR%%/test/info
-%%EXAMPLESDIR%%/test/message.footer
-%%EXAMPLESDIR%%/README
-%%EXAMPLESDIR%%/trusted_applications.conf
-%%EXAMPLESDIR%%/robot.conf
-%%EXAMPLESDIR%%/employees.ldap
-@dirrm %%EXAMPLESDIR%%/test/web_tt2
-@dirrm %%EXAMPLESDIR%%/test
+%%EXAMPLESDIR%%/sample/test/web_tt2/welcome.tt2
+%%EXAMPLESDIR%%/sample/test/config
+%%EXAMPLESDIR%%/sample/test/info
+%%EXAMPLESDIR%%/sample/test/message.footer
+%%EXAMPLESDIR%%/sample/README
+%%EXAMPLESDIR%%/sample/trusted_applications.conf
+%%EXAMPLESDIR%%/sample/robot.conf
+%%EXAMPLESDIR%%/sample/employees.ldap
+@dirrm %%EXAMPLESDIR%%/sample/test/web_tt2
+@dirrm %%EXAMPLESDIR%%/sample/test
+@dirrm %%EXAMPLESDIR%%/sample
 @dirrm %%EXAMPLESDIR%%
 @dirrm sympa/static_content/icons
 @dirrm sympa/static_content
